/*
 Theme Name:   Builder Lite Child
 Description:  Builder Lite Child Theme
 Author:       John Doe
 Template:     builder-lite
*/

@font-face {
	font-family: FontAwesome;
	src: local('../builder-lite/assets/vendor/font-awesome/fonts/fontawesome-webfont.woff2');
	font-display: swap;
}

.menu-wrapper.elementor-menu-anchor.fixed {
	top: 0 !important;
}

body, p {
	font-family: 'Roboto', sans-serif !important;
}

.pricingtable .column {
	width: 40% !important;
	font-family: 'Roboto', sans-serif;
	margin: 10px;
}

.pricingtable .column span,
.pricingtable .column div {
	font-weight: 300 !important;
}

.pricingtable .column-item-footer {
	padding: 0 !important;
}

.pricingtable-button {
	display: block;
	padding: 10px 20px;
}

.pricingtable-button:hover {
	background-color: #d6edf6 !important;
	color: #333333 !important;
}

/* HOME */

body.custom-background {
	background-color: #F2F2F2;
}

.lang-item-ru {
	display: none !important;
}

.front-link {
	color: white;
	border: 1px solid white;
	margin-bottom: 5px;
	width: 35%;
	font-size: 0.8em;
	text-align: center;
	line-height: 2;
	padding: 10px;
}

.front-link:hover {
	background: #555;
	color: white;
}

.contact a {
	width: 100%;
}

.contact {
	position: absolute;
	bottom: -20%;
	right: 50%;
}

.contact {
	animation: 1.5s ease-out 0s 1 slidein both;
	animation-delay: 2s;
}

.container {
	width: 100% !important;
	/*background-color: white;*/
}

#slider-inner .container {
	margin: 0;
	margin-left: 50px;
	width: 100%;
}

.slide-bg-section p {
	padding: 0 !important;
	width: unset !important;
}

.slide-action-buttons {
	float: right;
	width: 50%;
	padding-right: 50px;
}

.slide-bg-text {
	margin: 0 !important;
}

h1.wow {
	text-align: left;
	font-size: 80px;
	padding-top: 80px;
	font-weight: 300 !important;
}
p.wow {
	text-align: left;
	font-style: italic;
	margin: 0 !important;
	font-size: 25px !important;
	margin-bottom: 100px !important;
}

.wow {
	animation: 1.5s ease-out 0s 1 slide-in-left both;
	animation-delay: 0.5s;
}

.box {
	animation: 1.5s ease-out 0s 1 slide-in-right both;
	animation-delay: 2s;
}

.box td {
	font-size: 20px;
	border: none;
}

.box tr:first-child {
	border-bottom: 1px solid white;
}

.box {
	border: none;
}

.box a {
	background: #014b8d;
	color: white;
	padding: 15px;
	width: 154px;
	text-align: center;
}


@keyframes slide-in-left {
	from {
		display: none;
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
		display: block;
	}
}

@keyframes slide-in-right {
	from {
		display: none;
		transform: translateX(120%);
	}
	to {
		transform: translateX(0);
		display: block;
	}
}


/* SERVERIKESKUSEST */

#fixed-menu {
	position: fixed;
	left: 0;
	top: 100px;
	width: 80px !important;
	z-index: 1;
}

#fixed-menu .elementor-element {
	margin: 4px;
}

#fixed-menu a {
	padding: 0;
	height: 45px;
	width: 50px;
}

/* MEIST */

.bullet-top {
	height: 130px;
	background: #2e2e2e;
	position: absolute !important;
	width: 100% !important;
}

.bullet-img {
	margin-top: 50px;
}

.copyrights {
	display: none;
}

/* MAIN */

html, body {
	min-height: 100%;
	position: relative;
}

#primary {
	min-height: calc(100% - 50px);
	background-color: #FFFFFF;
}

.home #primary {
	min-height: calc(100% - 50px);
}

.page-content-area {
	margin: 0;
}

/*p {
	font-family: Arial, sans-serif !important;
}*/

body {
	background: #efefef;
	padding-top: 81px;
/* 	height: calc(100% - 81px); */
}

.btntoTop {
	background: #efefef;
}

/* LOGOS */

.logos {
	background: white !important;
}

.logos img {
	max-height: 50px;
	width: auto;
}

.entry-footer {
	display: none;
}

/* ------- FOOTER ------- */

.client-icons {
	height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.client-icons .row {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.client-icons a {
	margin: 0 20px;
}

.client-icon img {
	width: 100px;
}

.client-icon.small img {
	width: 80px;
}

footer {
	background: #2e2e2e !important;
	position: absolute;
	/*bottom: 0;*/
	width: 100%;
	/*min-height: 250px;*/
}

footer p {
	font-family: Lato, Arial !important;
	margin-bottom: 10px;
}

footer .footer-title {
	font-size: 25px;
}

footer .fa {
	/*color: #2ECCFA;*/
	color: #10ABCA;
}

footer a {
	color: white !important;
}

footer a:hover {
	color: #2ECCFA !important;
}

.contact-btn {
	background-color: #10ABCA;
	color: white;
	padding: 10px 20px;
	width: 100%;
	border: none;
	font-size: 17px;
}

footer .textwidget {
	text-align: center;
}

#small-footer {
	height: 50px;
	padding: 13px 10px 0 10px;
}

#small-footer span:first-child {
	float: left;
	font-family: 'Roboto', sans-serif !important;
}

#small-footer span:last-child {
	float: right;
	font-family: 'Roboto', sans-serif !important;
}

#small-footer span a {
	padding: 0 3px;
}

#small-footer span i {
	color: #10ABCA;
  font-family: 'FontAwesome';
  font-style: normal;
  margin-left: 10px;
}

#small-footer > span:last-child a {
	color: #10ABCA !important;
	text-decoration: underline;
}

footer {
	padding-top: 0 !important;
}

/* ------- HEADER ------- */

header {
	width: 100%;
	z-index: 1001;
    background: #fff;
	animation: none !important;
	position: fixed !important;
	height: 71px;
	border-bottom: 1px solid #10ABCA;
	box-shadow: -3px -4px 5px 5px;
	-webkit-box-shadow: -3px -4px 5px 5px;
	box-shadow: -3px -4px 5px 5px;
}

header.menu-wrapper.fixed {
	display: block !important;
	border-bottom: 1px solid #10ABCA !important;
}

@keyframes slide-out-1 {
	from { right: 0; }
	to { right: -25px; }
}
@keyframes slide-out-2 {
	from { right: 0; }
	to { right: -50px; }
}

@keyframes slide-in-1 {
	from { right: -25px; }
	to { right: 0; }
}
@keyframes slide-in-2 {
	from { right: -50px; }
	to { right: 0; }
}

@media (min-width: 764px) {
	.main-menu ul {
		position: relative;
		padding-right: 40px;
	}

	.lang-item {
		width: 30px;
		height: 20px;
		position: absolute !important;
		top: 25px;
		right: 0px;
		display: none !important;
	}
	
	.display-lang {
		display: block !important;
	}

	.lang-item a {
		padding: 5px 7px !important;
	}

	.top {
		z-index: 1;
	}

	.slideOutMiddle {
		animation: 0.25s slide-out-1;
		right: -25px;
	}

	.slideOutLast {
		animation: 0.25s slide-out-2;
		right: -50px;
	}

	.slideInMiddle {
		animation: 0.25s slide-in-1;
	}

	.slideInLast {
		animation: 0.25s slide-in-2;
	}
}

.menu-item a {
	text-transform: uppercase;
}

.menu-item-object-page a, .site-title {
	font-family: Lato, Arial;
	font-weight: 300;
	padding: 30px 0 6px 0 !important;
	margin-bottom: 20px;
}

.page-title {
	display: none;
}

header.menu-wrapper {
	background: #2e2e2e !important;
}

header.menu-wrapper nav ul li a {
	line-height: 1 !important;
	font-weight: 300 !important;
}

header.menu-wrapper.fixed nav ul li a {
	color: #d8d8d8;
}

header.menu-wrapper.fixed a {
	color: #d8d8d8 !important;
}

.slide-bg-section h1 {
	font-weight: 300 !important;
}

.slide-bg-section p {
	font-size: 20px;
}

.slide-buttons .builder-btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #014b8d;
	border: 1px solid #014b8d;
	border-radius: 0;
}

.slide-buttons .builder-btn:hover {
	background: #0066af;
	border: 1px solid #0066af;
}

.slide-bg-text {
	display: block !important;
	margin: 20% 0;
	font-family: "Lato", Sans-serif;
}

/**/

.skew {
	position: absolute;
	width: 100%;
	bottom: -20px;
}

.skew path {
	fill: #2e2e22;
}

.svg-button {
	position: absolute !important;
	bottom: 0;
	right: 0;
}

.test .order-btn a {
	width: auto !important;
	font-style: italic;
	font-weight: 400;
	font-size: 20px !important;
}

.order-btn i {
	font-size: 0.8em;
}

.order-heading p {
	margin: 0;
}

.anchor-btn a {
	width: 100%;
	height: 70px;
}

.anchor-btn span {
	margin-top: 13px;
}

.order-now a {
	color: white;
}

#center-submenu a {
	color: white;
}

.bullet-list {
	padding-bottom: 90px;
}

.bullet-list .elementor-icon-list-icon {
	line-height: 1.6;
}

.bullet-col .elementor-column-wrap {
	padding: 0 !important;
}

.bottomed a {
	position: absolute;
	bottom: -10px;
	left: 0;
}

.bullet-button a {
	width: 100% !important;
}

.team .elementor-image-box-img {
	width: 100% !important;
}

.elementor-column-wrap {
	padding: 0 !important;
}

.elementor-image-box-content {
	padding: 0 10px 20px 10px;
}

.spacer {
	display: none;
}

.elementor-image-box-img {
	margin-bottom: 0 !important;
}

.private-server-bullets .elementor-image-box-img img {
	max-height: 100px;
	max-width: 100px;
}

.private-server-heading p {
	margin: 0;
}

.front-page-button {
	position: absolute !important;
	bottom: 0;
	width: 100% !important;
}

/* ------- CALDERA ------- */

.caldera-grid {
		font-family: Arial, sans-serif; 
}

label, input, select {
	float: left;
	margin-bottom: 15px !important;
}

.caldera-grid label, .prefix {
	width: 30%;
}

.caldera-grid input, 
.caldera-grid select,
.suffix {
	width: 70% !important;
}

.prefix, .suffix {
	float: left;
	font-weight: 500;
	font-size: 1.6em;
	margin: 10px 0;
}

.form_description_large {
	margin: 10px 0;
}

.form_price {
	display: none;
}

.form_next input, 
.form_back input, 
.form_button input {
	letter-spacing: 1px;
	border-color: #014b8d !important;
	color: white !important;
	background: #014b8d !important;
}

.contact-area .form_button input {
	background: #08283F !important;
	border-color: #08283F !important;
	color: #ffffff !important;
	font-family: 'Roboto', sans-serif;
	font-size: 17px !important;
	font-weight: 300 !important;
	height: 46px;
	letter-spacing: 0;
	font-weight: 300;
	margin-top: 0;
}

.contact-area .form_button input:hover {
	background: #10ABCA !important;
	border-color: #10ABCA !important;
}

.contact-area input:not(.btn),
.contact-area textarea {
	border: none !important;
  background-color: transparent !important;
  box-shadow: none !important;
  border-bottom: 1px solid #d3d3d3 !important;
}

.contact-area textarea {
	border: 1px solid #d3d3d3 !important;
}

.contact-area label {
	font-family: 'Roboto', sans-serif;
	font-weight: 300 !important;
}

.form_next input {
	position: relative;
	bottom: 130px;
	height: 70px;
	width: 30% !important;
	float: right;
	font-size: 25px !important;
	font-weight: 300 !important;
}

.form_next input:hover, 
.form_back input:hover,
.form_button input:hover {
	background: #0066af  !important;
}

.form_next.diff input {
	bottom: 80px;
}

.private-server-form .form_next input {
	bottom: 80px !important;
}

.form_back input {
	margin: 1px;
	width: 100% !important;
}

.form_button input {
	width: 100% !important;
	font-size: 25px !important;
	height: 70px;
	font-size: 25px !important;
	font-weight: 300 !important;
}

/* .icon-button:after {
	font-family: FontAwesome;
	content: '\f0a9';
	display: inline-block;
	position: absolute;
	right: 100px;
	bottom: 117px;
} */

.bullet .elementor-image-box-img {
	width: 100% !important;
}

/* .slide-action-buttons a { */
	
/* } */

/************** KONFIGURAATOR *****************/

@font-face {
	font-family: Lato-Light;
	src: url('Lato-Light.ttf');
	font-display: swap;
}

#configurator {
	padding-top: 100px;
	background-color: white;
	font-family: Lato-Light;
	font-weight: 600;
}

#configurator .red {
	color: #EB5757;
}

#configurator h1 {
	padding-bottom: 40px;
	text-align: center;
	font-weight: 300;
}

#configurator h2 {
	font-size: 24px;
	font-weight: 300;
}

#configurator .awesome i {
	font-style: normal !important;
	font-family: 'FontAwesome' !important;
}

#configurator .panel {
	background-color: #10abca24;
}

#configurator .panel h2 {
	padding-left: 15px;
	padding-top: 15px;
}

#configurator select, 
#configurator input, 
#configurator textarea {
	border: none !important;
	background-color: transparent;
	box-shadow: none;
	border-bottom: 1px solid #d3d3d3 !important;
	border-radius: 0;
	font-weight: 600;
}

#configurator option {
	font-weight: 600;
	height: 30px;
}

#configurator .contact-fields {
	background: #fafafa;
	padding: 40px 0;
	margin: 10px -15px;
}

#configurator .input-label {
	padding-top: 5px;
}

#configurator input[type=text] {
	height: 34px;
}

#configurator .submit-row {
	display: flex;
	justify-content: center;
}

#configurator input[type=submit] {
	width: 300px;
	background-color: #10ABCA;
	color: white;
	text-align: center;
	margin: 40px 0;
	height: 50px;
	font-size: 1.2em;
}

#disksystem_SSD,
#disksystem_SATA {
	display: none;
}

/************** 404 *****************/

#teenused {
	padding-top: 71px;
	padding-right: 0;
	padding-left: 0;
}

#pilv,
#metall {
	margin-bottom: 50px;
}

#teenused .half-page {
	padding-right: 0;
	padding-left: 0;
}

#teenused .half-page:first-child {
	border-right: 1px solid #D3D3D3;
}

.cloud-image-wrapper,
.metal-image-wrapper,
#teenused .bullets {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

#teenused .bullets {
	padding: 0 15px;
}

#teenused .bullets.last {
	margin-bottom: 50px;
}

.cloud-image-wrapper,
.metal-image-wrapper {
	height: 300px;
}

#cloud-image {
	background-image: url('images/14579815_m_cropped.jpg');
}

#metal-image {
	background-image: url('images/_MG_0399_cropped_scaled.jpg');
}

.cloud-image-wrapper > div,
.metal-image-wrapper > div  {
	height: 300px;
	padding: 0;
}

#cloud-image-overlay,
#metal-image-overlay {
	height: 300px !important;
  background-color: #08283fAA;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: -300px; 
  width: 100%;
}

#cloud-image-overlay h1,
#metal-image-overlay h1 {
	color: #FFFFFF;
	font-weight: 300;
}

#cloud-image,
#metal-image {
	background-position: center;
	background-size: cover;
	height: 300px;
	border: 1px solid #D3D3D3;
}

#teenused .bullets {
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

#teenused .bullets .container .row {
	display: flex;
}

#teenused .bullets h1 {
	font-size: 25px;
	font-weight: 300;
}

#teenused .bullets a {
	width: 100%;
}

#teenused .bullets button {
  padding: 6px 10px;
  width: 100%;
  height: 46px;
  border-radius: 0;
  white-space: pre-line;
  background-color: #08283f !important;
  border-color: #08283f !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

#teenused #contact-btn {
  margin-top: 20px;
  height: 46px;
  font-size: 17px;
  font-weight: 300;
  border-radius: 0;
  white-space: pre-line;
  background-color: #08283F !important;
  border-color: #08283F !important;
  display: flex;
  justify-content: center;
  align-items: center;	
}

#teenused #contact-btn i {
	margin-right: 10px;
	padding-bottom: 3px;
}

#teenused .bullets button:hover {
	background-color: #10ABCA !important;
	border-color: #10ABCA !important;
}

#teenused .bullets i {
  font-family: 'FontAwesome';
  font-style: normal;
  color: #FFFFFF;
  margin-right: 5px;
}

hr {
	color: #D3D3D3;
}

#services-index {
	display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  background-color: #FFFFFF;
}

#teenused .container.cloud button,
#teenused .container.metal button:hover {
	background-color: #10ABCA;
	border-color: #10ABCA;
}

#teenused .container.metal button,
#teenused .container.cloud button:hover {
	background-color: #08283F;
	border-color: #08283F;
}

#additional-section {
	background-color: #10ABCA;
	min-height: 300px;
}

#additional-section > div {
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 300px;
	height: 100%;
	text-align: center;
	flex-direction: column;
}

#additional-section .container .row {
	display: flex;
	justify-content: center;
}

#additional-section .container .row > div {
	text-align: left;
	border-left: 1px solid #FFFFFF;
}

#bottom-space {
	height: 200px;
	background-color: #FFFFFF;
}

/************** 404 *****************/

#404-page h1 {
	text-align: center;
	margin-top: 200px;
}


/************** MEDIA *****************/

@media (min-width: 1300px) {
	/*#configurator .input*/
}

@media (min-width: 1200px) {
	.slide-action-buttons {
/* 		width: 60%; */
	}

	.container {
		width: 100% !important;
	}
	/*.order-box .elementor-widget-icon-list {*/
		/*padding-bottom: 70px;*/
	/*}*/
}

@media (max-width: 1200px) {
	.slide-action-buttons {
/* 		width: 70%; */
	}
}

@media (min-width: 992px) {
	.svg-big {
		display: block;
	}
	.svg-small, .svg-xs {
		display: none;
	}

	.advantages-big {
		display: block;
	}

	.advantages-small {
		display: none;
	}
	
	/*.order-box .elementor-widget-icon-list {
		padding-bottom: 70px;
	}*/
}

@media (max-width: 992px) {
	.svg-big, .svg-xs {
		display: none;
	}
	.svg-small {
		display:block
	}
	/*.order-box .elementor-widget-icon-list {
		padding-bottom: 50px;
	}*/
	.svg-button .elementor-button-content-wrapper {
		position: relative;
		top: 10px;
		left: 30px;
	}
	.slide-action-buttons {
		width: 100%;
	}
	
	p.wow {
		line-height: 1 !important;
	}
	
	footer {
		text-align: center;
	}

	#bottom-space {
		height: auto;
	}

	.client-icons {
		height: auto;
		padding: 20px 0;
	}
	
	.client-icons .row {
		flex-direction: column;
		height: auto;
	}
	
	.client-icon {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.client-icon a {
		width: 100px;
		margin: 0 auto;
	}

	#small-footer {
		display: flex;
		flex-direction: column;
		height: 70px;
	}

	.advantages-big {
		display: none;
	}

	.advantages-small {
		display: block;
	}

	#fee_from {
		display: none;
	}
}

@media (max-width: 764px) {
	.svg-xs {
		display: block;
	}
	.svg-big, .svg-small {
		display: none;
	}
	header.menu-wrapper.fixed a {
		color: #555555;
	}
	
	.caldera-grid label, 
	.caldera-grid input,
	.caldera-grid select,
	.asterisk {
		width: 100% !important;
	}
	
	.form_next input {
		position: static !important;
	}
	
	.form_description_large {
		white-space: nowrap;
	}
	
	.prefix, .suffix {
		width: 50% !important;
	}
	
	h1.wow {
		font-size: 2.2em !important;
	}
	
	.container {
		margin: 0 !important;
	}
	
	#fixed-menu {
		display: none;
	}

	#additional-section,
	#additional-section > div {
		min-height: 350px;
	}

	#small-footer {
		height: 110px;
	}

	#small-footer > span {
		display: flex;
	}

	#small-footer > span:last-child {
		justify-content: center;
		padding-top: 10px;
	}
}

@media (max-width: 460px) {
	.prefix, .suffix {
		width: 100% !important;
	}
	.svg-big, .svg-xs {
		display: none;
	}
	.svg-small {
		display:block
	}
	
	.front-link {
		margin-top: 5px;
		margin-bottom: 0;
		width: 100%;
	}

	.contact {
		position: absolute;
		bottom: -20%;
		right: 0;
	}
	
	.contact p {
		padding: 0 15px;
	}
	
	p.wow.title {
		margin-bottom: 20% !important;
	}

	.contact {
		width: 100%;
		animation: 1.5s ease-out 0s 1 slideinmobile both;
		animation-delay: 2s;
	}
	
	p.wow {
		margin-bottom: 20px !important;
	}
	
	.front-link {
		padding: 0 !important;
	}

	#configurator .input-label,
	#configurator .input-label + div {
		width: 100% !important;
	}

	#configurator .input-label {
		margin-left: 15px;
	}

	#configurator input,
	#configurator textarea,
	#configurator .additional-info {
		width: calc(100% - 30px);
		margin: 0 15px;
	}

	#small-footer {
		height: 130px;
	}
}

.blink {
	animation-name: blinker !important;
	animation-duration: 1s !important;
	animation-iteration-count: 1 !important;
	animation-delay: 1s;
}

@keyframes blinker {
  50% {
    color: gold;
  }
}

@keyframes slidein {
	0% {
		bottom: -20%;
	}
	100% {
		bottom: 10%;
	}
}

@keyframes slideinmobile {
	0% {
		bottom: -20%;
	}
	100% {
		bottom: 20%;
	}
}